<?php
class Update extends CI_Controller{
    
    function __construct()
    {
        parent::__construct();
        $this->load->model('Update_data');
    }
     
    public function up_about($a_id)
    {
        $this->Update_data->up_about($a_id);
        $this->session->set_flashdata('success_about_update','Data Update Successfully....');
        redirect('index.php/App/about','location');
    }
    
     public function up_director($p_id)
    {
        $this->Update_data->up_director($p_id);
        $this->session->set_flashdata('success_vission_update','Data Update Successfully....');
        redirect('App/director','location');
    }
     
     public function up_quality($p_id)
    {
        $this->Update_data->up_quality($p_id);
        $this->session->set_flashdata('success_vission_update','Data Update Successfully....');
        redirect('App/quality','location');
    }
      public function up_company($p_id)
    {
        $this->Update_data->up_company($p_id);
        $this->session->set_flashdata('success_company_update','Data Update Successfully....');
        redirect('index.php/App/company','location');
    }
    public function up_profile($c_id)
    {
        $this->Update_data->up_profile($c_id);
        $this->session->set_flashdata('success_profile_update','Data Update Successfully....');
        redirect('index.php/App/profile','location');
    }
     public function up_service($s_id)
    {
        $this->Update_data->up_service($s_id);
        $this->session->set_flashdata('update_infra','Data Update Successfully....');
        redirect('app/service','location');
    }
    public function up_product($p_id)
    {
        $this->Update_data->up_product($p_id);
           $this->session->set_flashdata('update_product','Product Update Successfully....');
        redirect('app/products','location');
    }
     /*  public function up_product_cat($pt_id)
    {
        $this->Update_data->up_product_cat($pt_id);
           $this->session->set_flashdata('update_product','Product Update Successfully....');
        redirect('index.php/app/product_category','location');
    }
    */
    
    
}



